html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
}
/*Fiks for toppannonsen*/
#ads_top * {
vertical-align: bottom;
}
address, article, aside, canvas,
figcaption, figure, footer, header,
hgroup, nav, section, summary {
display: block;
}
html {
font-size: 62.5%;
}
body {
background-color:#ededed;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size: 15px; 
font-size: 1.5rem;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color:#000;
line-height:1.05;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
:focus {
outline: 0;
}
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
p {
line-height:1.2;
}
a {
color:#0E71C0;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
/*SISTELISTE TOPBOX*/
.ellipsis {
white-space: nowrap;
overflow: hidden;
}
.ellipsis.multiline {
white-space: normal;
}
/* ============== slightly enhanced, universal clearfix hack ============== */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
#na_header {
width:100%;
background-color:#16254c;
position:relative;
z-index:1000;
}
#secondary_nav {
float: right;
margin-top: 1px;
margin-left: 200px;
}
#secondary_nav li {
float: left;
margin-right: 26px;
}
#secondary_nav li a {
display: block;
text-indent: -9999px;
overflow: hidden;
}
#img_nav_side2 {
background: url(/templates/v1/images/header/button_side2.png) left top no-repeat;
width: 49px;
height: 25px;
}
#img_nav_side2:hover {
background: url(/templates/v1/images/header/button_side2.png) left bottom no-repeat;
}
#img_nav_side3 {
background: url(/templates/v1/images/header/button_side3.png) left top no-repeat;
width: 51px;
height: 25px;
}
#img_nav_side3:hover {
background: url(/templates/v1/images/header/button_side3.png) left bottom no-repeat;
}
#img_nav_bloggno {
background: url(/templates/v1/images/header/button_blogg.png) left top no-repeat;
width: 69px;
height: 30px;
}
#img_nav_bloggno:hover {
background: url(/templates/v1/images/header/button_blogg.png) left bottom no-repeat;
}
#na_header h1#na_logo {
float: left;
margin: 22px 0 0 22px;
}
#section_name {
margin: 10px 0 0 24px;
background: url(/templates/v1/images/header/skille_stripe_seksjon.jpg) left center no-repeat;
padding-left: 24px;
}
#header_nettpaasak {
float: left;
margin-left: 72px;
margin-top: -7px;
width: 405px;
/*IE7*/
*position: absolute;
*top: 30px;
*left: 470px;
}
#header_nettpaasak h1 {
font-weight: bold;
font-size: 13px;
font-size: 1.3rem;
color: #fff;
text-transform: uppercase;
padding-top: 34px;
}
#header_nettpaasak img {
float: left;
margin-right: 10px;
}
#header_nettpaasak h2 {
font-weight: bold;
font-size: 13px;
font-size: 1.3rem;
font-style: italic;
width: 290px;
}
#header_nettpaasak h2 a {
color: #fff;
}
/* ============== Main navigation ============== */
#na_nav {
font-family: 'Open Sans Condensed', sans-serif;
position:relative;
z-index:99;
font-size: 15px;
font-size: 1.5rem;
font-weight: bold;
padding-top: 4px;
}
#na_nav li.na_level_1:first-child {
margin-left: 10px;
}
#na_header #na_nav li.na_level_1:first-child:hover {
margin-left: 17px;
}
#na_nav li.na_level_1 {
float:left;
height:20px;
overflow:hidden;
text-transform: uppercase;
margin-right: 1px;
padding: 0 18px 15px 7px;
border-top: 1px solid #16254c;
}
#na_header #na_nav li.na_level_1:hover {
border-top: 1px solid #fff;
background-color: #11172d;
}
#na_nav li.na_level_1:nth-child(1):hover,
#na_nav li.na_level_1:nth-child(3):hover,
#na_nav li.na_level_1:nth-child(4):hover,
#na_nav li.na_level_1:nth-child(7):hover,
#na_nav li.na_level_1:nth-child(8):hover,
#na_nav li.na_level_1:nth-child(9):hover,
#na_nav li.na_level_1:nth-child(11):hover,
#na_nav li.na_level_1:nth-child(12):hover {
background-color: transparent !important;
padding-right: 0;
padding-left: 0;
margin-right: 19px;
margin-left: 7px;
}
#na_nav li.na_level_1:nth-child(2),
#na_nav li.na_level_1:nth-child(5),
#na_nav li.na_level_1:nth-child(6),
#na_nav li.na_level_1:nth-child(10) {
background: url(/templates/v1/images/header/dropdownmenu_pil.png) 92% 11px no-repeat;
}
#na_nav li.na_level_1:last-child {
margin-right: 0 !important;
padding-right: 0 !important;
}
#na_nav li.na_level_1 a, #na_nav li.na_level_1 span {
color: #fff;
text-decoration: none;
cursor: pointer;
}
#na_nav li ul {
position: absolute;
background-color: #11172d;
left: -999em;
*left:auto;
*display:none;
margin-top:0;
border-bottom:4px solid #fff;
}
#na_nav li.na_level_1 ul li a {
font-size:14px;
font-size: 1.4rem;
padding:6px 10px;
display:block;
width:132px;
}
#na_nav li.taphover:hover ul, #na_nav li.taphover.hover ul {
left: auto;
*display:block;
top:40px;
margin-left: -7px;
*margin-left: -70px;
}
#na_nav li ul li:hover {
background-color:#16254c;
}
/* ============== Services navigation ============== */
#na_services_nav {
background: url(/templates/v1/images/header/ikon_tjenester.png) left center no-repeat;
padding: 6px 6px 4px 35px;
float: left;
}
#na_services_nav li {
float: left;
font-size: 11px;
font-size: 1.1rem;
margin-right: 7px;
}
#na_services_nav li:after {
content: "\007C";
padding-left: 7px;
}
#na_services_nav li:last-child:after {
content: "";
}
#na_services_nav li:last-child {
margin-right: 0;
}
#na_services_nav a {
color: #000;
}
#services {
border-bottom: 1px solid #16254c;
padding-left: 3px;
}
#tipsoss {
font-weight: bold;
font-size: 13px;
font-size: 1.3rem;
text-transform: uppercase;
color: #d80307;
display: block;
float: left;
margin: 5px 0 0 4px;
}
#telefon {
font-weight: bold;
font-size: 13px;
font-size: 1.3rem;
color: #d80307;
display: block;
float: left;
background: url(/templates/v1/images/header/tipsoss_mobil.jpg) left center no-repeat;
margin-top: 5px;
padding-left: 13px;
}